Subject: Re: Job | Project ,Manager remote screening
From: Rupam Ranjan <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 17:40:48 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

259 Applicants

View All

Rupam Ranjan
I am a experienced professional working from last 6+ years in Business Development, B2B & Inside Sales. As a Team Lead, I am responsible for a team of 15 sales people and their daily sales target and calls target. I ensure Team discipline and their commitment towards organisational goals. I have been a key member of all major brainstorming sessions with Top Management related to improvement of processes in my previous & current companies. I prefer to pursue my career in Managerial position.

Shortlist

Reject

Current Designation Team Leader-Inside sales
Current Company RS Components & Controls India ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
MBA/PGDM
IIBM
B.A
Vinoba Bhave University (VBU)
Key Skills
Inside Sales, Business Development, B2B Sales, Account Relationship Management, Sales, Sales Team Leader

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem